Bug 806149 - Update to perl-Geo-IP 1.40
Update to perl-Geo-IP 1.40
Product: Fedora
Classification: Fedora
Component: perl-Geo-IP (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mathieu Bridon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-22 22:53 EDT by Mathieu Bridon
Modified: 2012-10-25 01:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-25 01:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mathieu Bridon 2012-03-22 22:53:55 EDT
Description of problem:
Perl-Geo-IP 1.40 was released a few months ago.

It would be nice if you could push an update to it in Fedora.

The list of changes since last release are available at the following address:

Among others, it brings support for the IPv6 city databases. :)

It seems to only **add** new APIs though, no deprecation or API breaks, so it should be a relatively safe update in all branches.

If you need help, I'm volunteering to co-maintain the package in Fedora 17+.
Comment 1 Mathieu Bridon 2012-04-19 03:49:57 EDT
Is anybody there?

I reiterate my offer to help co-maintaining the package if you don't have enough time.
Comment 2 Mathieu Bridon 2012-09-19 07:30:32 EDT
Comment 3 Fedora Admin XMLRPC Client 2012-10-22 21:25:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Mathieu Bridon 2012-10-25 01:07:22 EDT
Built in Rawhide and F18, closing.

Note You need to log in before you can comment on or make changes to this bug.